
Gisaf - Feature #3579

Contour lines shape file uploaded

29/01/2017 17:09 - Giulio Di Anastasio

Status: Closed Start date: 29/01/2017

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Dear Philippe,

I just uploaded the shape file of contour lines.

I read your redline comment on name of files, I agree with you, but we will do after the presentation, if ok for you...

Regards

Giulio

History

#1 - 29/01/2017 17:11 - Giulio Di Anastasio

Sorry, I thought it was uploaded, it actually is an 8.5 MB file!

I am trying to upload right now!!!

#2 - 02/02/2017 12:55 - Philippe May

Allowed the upload of big files.

Nginx (web server frontend, on both the server itself and the reverse proxy, deep.blue.av):

client_max_body_size 100M;

 

The file is now in the basket.

#3 - 02/02/2017 14:38 - Philippe May

- Status changed from New to Resolved

Done :) (94c6c6e6)

#4 - 17/11/2017 12:29 - Philippe May

- Status changed from Resolved to Closed
